@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

body {
    background-color: #000000;
    color: #ffffff;
    font-family: 'Courier Prime', monospace; 
}

.main-logo {
    width: 64px;
    padding-bottom: 20px;
    display: inline-block;
}

.nav-link {
    transition: all 0.3s ease;
    opacity: 0.7;
}

.nav-link:hover {
    opacity: 1;
    text-shadow: 0px 0px 8px rgba(255, 255, 255, 0.8);
    padding-left: 10px;
    color: #ffffff;
}

.footer-icon {
    opacity: 0.5;
    transition: opacity 0.2s;
}
.footer-icon:hover {
    opacity: 1;
}